

/*  
Special Styles */
.similar-things {
	font-weight:bold;
	margin-right:6px;
}
ul#twitter_update_list {display:inline;}
ul#twitter_update_list li {display:inline;}
div#creativetv {margin:0;}
div#sidebar h2.delicious-banner {margin-top:0; margin-bottom:0.57em;}

div#sidebar h2.delicious-banner a {text-decoration:none; color:inherit;font-size:14px;}
a.delicious-link {font-family:verdana;
font-size:12px;
line-height:1.4em;}
div#sidebar div.delicious-posts ul {padding-left:0; margin-left:0;}
div#sidebar p.delicious-extended {margin-bottom:4px; font-family:verdana;
font-size:12px;
line-height:1.4em;}

table#wp-calendar {width:100%;}
table#wp-calendar tbody td {text-align:center;}
div.opml-browser-element {display:inline;float:left; border:1px solid #eee; background:#fbfbfb; margin:2px; padding-right:2px;}
div.opml-browser-element a img {float:left; display:inline; height:10px;}

/* ------[ For the whole badge ]------ */
 #badge a:hover {}
 #badge a:link {}
 #badge a:active {}
 #badge a:visited {}

 /* ------[ For each item in the badge ]------ */
 #badge .item_cell {background:#fbfbfb; border:1px solid #eee; list-style: none; text-align: left; 
	padding: 4px; margin: 4px; float:left; width:340px; height:60px; overflow:hidden;}
 #badge .cover {}
 #badge .cover img {float:left; border: 1px solid #cccccc; padding: 2px; margin:4px; background-color: #f7f7f7;}
 #badge .title {text-indent: 0;padding: 0; margin: 0;}
 #badge .subtitle {}
 #badge .author {} 
 
 /* ------[ The bottom part ]------ */
 #badge .link_cell {display:none;}

div.box_callout { margin-bottom:1.4em; width:360px; margin-left:5px; float:left;}
div.box_callout_internal { background:#f5f5f5; padding:10px;height:190px}

div.box_callout div.imagewrap {  width:340px; max-height:60px; margin-bottom:16px;overflow:hidden;}
div.box_callout div.imagewrap img {width:340px; padding:0;}
